window.abrirManual = function (url) {
    window.open(url, '_blank');
};


window.mostrarPdf = function (base64Data) {
    let byteArray = Uint8Array.from(atob(base64Data), c => c.charCodeAt(0));
    let blob = new Blob([byteArray], { type: "application/pdf" });
    let url = URL.createObjectURL(blob);
    window.open(url, "_blank");
};


window.obtenerPDFImprimir = function (paginaImprimir) {
    let DespachoImprimir = document.getElementById(paginaImprimir);

    let html = DespachoImprimir.outerHTML;
    return html;
};